body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}
.content{width:100%; margin:40px 0px 0px; padding:0px !important;}

p{line-height:160% !important; font-size:15px !important;}

.login_register, .mainmenu, .header_right, .header_mobile, .sidebar, #myCarousel, .home_box, .same_day, .footer_container, .contact_form, .social_product_main, .shop_buttons, .shop_buttons_mobile, .add_cart, .bottom_logo_container{display:none;}
.logo{float:left !important; width:30% !important; display:block !important; margin:10px 0px !important;}
.logo img{float: left; width:100px !important;}
.header_left{float: right !important;}

.header_container{display:block !important; margin:0px !important; }

.product{width:200px !important; height:320px; margin:0px; padding:0px;}
.product img{width:200px !important; height:200px !important;}
.product-list img{width:200px !important; height:200px !important; }
a, a:after { content: normal !important; }